# Generated by Django 2.1.2 on 2018-10-19 09:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('xdwc', '0012_auto_20181019_0930'),
    ]

    operations = [
        migrations.AlterField(
            model_name='map',
            name='youtube_url',
            field=models.CharField(blank=True, max_length=64, null=True),
        ),
        migrations.AlterField(
            model_name='timerecord',
            name='youtube_url',
            field=models.CharField(blank=True, max_length=64, null=True),
        ),
    ]
